<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Events Waitlists');
define('HEADING_WAITLIST_TITLE', 'Waitlists of %s');
define('TEXT_NO_RESULTS','No Waitlists found');

define('TEXT_RESULT_FIRSTNAME','First Name');
define('TEXT_RESULT_LASTNAME','Last Name');
define('TEXT_RESULT_POSTCODE','Post Code');
define('TEXT_RESULT_LOCATION','Location');
define('TEXT_RESULT_INSTRUCTOR','Instructor');
define('TEXT_RESULT_ACTION','Action');
define('TEXT_RESULT_DETAILS','Details');
define('IMAGE_ICON_MOVE_RESERVATION','Move to Confirmed Reservation');
define('IMAGE_ICON_MOVE_WAIT_LIST','Move to Wait List');
define('IMAGE_ICON_STATUS_RESERVED','Reserved User');
define('IMAGE_ICON_STATUS_WAIT_LIST','Waiting list User');
define('TEXT_CUSTOM_GROUP','BirthingFirst group');
define('TEXT_VIP_GROUP','VIP group');
define('TEXT_FIRSTCOME_GROUP','FirstCome group');
define('TEXT_RESULT_POQ','POQ');
define('TEXT_RESULT_EVENT','Event');
define('ERR_EMPTY_WAIT_SIZE','No more seats available in waiting list group');
define('ERR_EMPTY_RESERVE','No more seats available in reservation');

define('TEXT_WAITLIST_COUNT',' (%s of %s) ');
define('IMAGE_ICON_MOVE_WAITLISTS','Move to Waitlist');
define('TEXT_SELECT_WAITLIST','Select Waitlist group to move:');
define('TEXT_VIP','VIP');
define('TEXT_FIRSTCOME','Firstcome');
define('TEXT_CUSTOM','BirthingFirst');
define('TEXT_RESULT_DATE','Session Date');
define('TEXT_RESULT_SELECT','Select');
define('ERR_SELECT_RESERVATION','No Reservations selected');
define('TEXT_HEADING_EVENT','Event');
define('TEXT_SELECT_EVENT','Select event');
?>